This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 720079

Summary: Provide native systemd unit file
Product: [Fedora] Fedora Reporter: Jóhann B. Guðmundsson <johannbg>
Component: pure-ftpdAssignee: Michal Ingeli <mi>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mi
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pure-ftpd-1.0.32-2.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 14:36:03 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713562    
Attachments:
Description Flags
Native systemd service file for pure-ftpd none

Description Jóhann B. Guðmundsson 2011-07-08 22:31:59 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Fedora Update System 2011-09-12 16:39:32 EDT
pure-ftpd-1.0.32-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pure-ftpd-1.0.32-2.fc16
Comment 3 Fedora Update System 2011-09-12 20:10:53 EDT
Package pure-ftpd-1.0.32-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pure-ftpd-1.0.32-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pure-ftpd-1.0.32-2.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-30 14:35:57 EDT
pure-ftpd-1.0.32-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.